/*@media screen and (max-width: 1200px){

	footer .cols .col.one-half:first-child { width:25%; }
	footer .cols .col.one-half:last-child { width:75%; }
	footer,
	footer p { font-size:14px; }
	footer span.label { font-size:12px; }
	
}*/

@media screen and (max-width: 1228px){
	
.centernav #menu-main-menu li{
	display:inline-block;
	list-style:none;
	text-transform:uppercase;
	padding:17px 20px;
	font-size:12px;}
	
	.logo2{width:220px;}
	.socialnav{min-width:100px;}
	.socialnav a{vertical-align:top; padding:10px 5px 17px 5px!important}
}

@media screen and (max-width: 1024px){
	/* Hamburger */
	/* toggle */
.toggle {
	position:fixed;
	z-index:9999;
}
.toggle .hamburger {
	position:relative;
	z-index:9999;
	display:inline-block;
	overflow:visible;
	margin:0;
	cursor:pointer;
	transition-timing-function:linear;
	transition-duration:100ms;
	transition-property:opacity,filter;
	text-transform:none;
	color:inherit;
	border:0;
	background-color:transparent;
}
.toggle .hamburger:hover {
    -webkit-opacity:0.7;
	   -moz-opacity:0.7;
	        opacity:0.7;
	filter:alpha(opacity=70);
}
.toggle .hamburger-box {
    position:relative;
    display:inline-block;
    width:28px;
    height:18px;
}
.toggle .hamburger-inner {
	top:2px;
    display:block;
    margin-top:-2px;
}
.toggle .hamburger-inner,
.toggle .hamburger-inner:after,
.toggle .hamburger-inner:before {
    position:absolute;
    width:28px;
    height:1px;
    transition-timing-function:ease;
    transition-duration:100ms;
    transition-property:transform;
    background-color:#B48461;
}
.toggle .hamburger-inner:after,
.toggle .hamburger-inner:before {
    display:block;
    content:'';
}
.toggle .hamburger-inner:before {
	top:7px;
    transition-timing-function:ease;
    transition-duration:100ms;
    transition-property:transform,opacity;
}
.toggle .hamburger-inner:after {
	top:14px;

	
}
.toggle .hamburger.is-active .hamburger-inner {
    transform:translate3d(0,10px,0) rotate(45deg);
}
.toggle .hamburger.is-active .hamburger-inner:before {
    transform:rotate(-45deg) translate3d(-5.71429px,-6px,0);
    opacity:0;
}
.toggle .hamburger.is-active .hamburger-inner:after {
    transform:translate3d(0,-14px,0) rotate(-90deg);
}
	
	nav { padding:100px 0 40px; }
	
	.toggle {top: 22px; right: 22px;}
	
	.tan_bg{
		background:rgba(58,58,58,0.95);
		height:100%;
		width:100%;
	}
	
	#menu-main-menu{margin-left:0px; padding-left:0px;}

	
	
	/* nav */
	nav {
		display:none;
		padding:160px 0 60px;
		position:fixed;
		top:0;
		left:0;
		z-index:9998;
		line-height:2;
 	   -webkit-opacity:0;
       -moz-opacity:0;
            opacity:0;
  		  filter:alpha(opacity=0);
  	 	 -webkit-transition:all 0.3s ease;
    	   -moz-transition:all 0.3s ease;
         -o-transition:all 0.3s ease;
            transition:all 0.3s ease;
	}
	nav.open {
		display:block;
 	   -webkit-opacity:1;
 	      -moz-opacity:1;
            opacity:1;
  		  filter:alpha(opacity=100);
	}
	nav .table {
		width:auto;	
	}
	nav .table .cell {
		vertical-align:top;	
	}
	nav .table .cell:first-child {
		padding-right:20px;
	}
	nav .table .cell:last-child {
		padding-left:20px;	
	}

	nav a:hover {
		-webkit-opacity:0.7;
	  	 -moz-opacity:0.7;
		        opacity:0.7;
		filter:alpha(opacity=70);	
	}
	
	#menu-main-menu{
		margin-left:0px; padding-left:0px;}
	
	 #menu-main-menu li{
		display:block!important;
		 margin:0px; 
		 padding:0px;
	}
	 #menu-main-menu li a{
			color:#ffffff!important; 
			display:block;
			width:100%;
			text-align:center;
			text-transform:uppercase;
	  		font-size: 14px;
    		letter-spacing: 0.2em;
    		font-family: "brandon-grotesque",sans-serif;
    		font-style: normal;
    		font-weight: 300;
			margin-bottom:25px;
			text-decoration:none;
		 	padding-bottom: 0px;
	}
	
	/* Sub Page Mobile Nav */
		#menu-main-menu-1{
		margin-left:0px; padding-left:0px;}
	
	 #menu-main-menu-1 li{
		display:block!important;
		 margin:0px; 
		 padding:0px;
		 
	}
	 #menu-main-menu-1 li a{
			color:#ffffff!important; 
			display:block;
			width:100%;
			text-align:center;
			text-transform:uppercase;
	  		font-size: 14px;
    		letter-spacing: 0.2em;
    		font-family: "brandon-grotesque",sans-serif;
    		font-style: normal;
    		font-weight: 300;
			margin-bottom:25px;
			text-decoration:none;
			padding:0px;
		 min-height:inherit;
	}	
	
	.navbar a{text-align:left; padding-left:0px;}
	
	/*global*/
	h1.wwo{font-size:16px;}
	h1{font-size:14px;}
	h1.banner{font-size:40px; padding-top:30px;}
	
	.section{padding-top:45px;padding-bottom:45px;}
	.section{min-height:100%;}
	.footer{display:block; height:100%; min-height:400px; text-align:center;}
	.footer div{font-size:16px;}
	.footer div .label{margin-top:30px;}
	.footer_left{ display:block; width:100%; padding-top:45px; text-align:center;}
	.footer_right{display:block; width:100%;}
	.footer .address{margin-right:0px;}
	.footer_left .icon{float:none; position:relative; margin: 0 auto; bottom:inherit; left: inherit; }
	.footer .contact{margin-right:0px;}
	.footer .copy{display:none;}
	
	.centernav{display:none;}
	.socialnav{display:none;}
	.logonav{width:100%; margin: 0 auto;}
	.logonav a{min-width:inherit;}
	.bannerwrap{height:170px;}
	.bannerimg{height:300px;}
	.bannerimgprof{height:300px;}
	
	.section2{ display:block!important;}
	.sectext, .secpic{ width:100%; display:block; height:100%;}
	.secpic{height:300px!important;}
	.sectext{padding:0px;width:100%;}
	.sectext p{font-size:18px; line-height:30px;}
	.sectext h1.wwo{padding:35px 0px 25px 0px;}
	.section2 .insidetext{padding:45px 35px 90px 35px;}
	
	.sectext p.large{font-size: 24px;line-height: 40px;}
	
	
	/* HOME - BSLF*/
	#Home .header{padding: 20px 0px 0px 25px;}
	#Home .logo{padding-top:0px;}
	#Home .header{ min-height:100%;}
	#Home .logoa{max-width:220px; min-width:220px; width:100%; margin:0px;}
	#Home .tagline {position:relative; text-align:center; font-size:36px; margin:60% auto 0 auto;}
	#Home #navbar{display:none;}
	#Home .bumper{margin-top:0px;}
	#Home .carousel{width:100%; padding: 0px 25px;}
	#Home .arrow{display:none;}
	#Home .carbanner{font-size:32px;}
	#Home .carouselWrap{padding-top:75px;}
	#Home .carousel p{ font-size:18px; line-height:30px;}
	#Home .buttonwrap{margin-top:50px;}
	#Home .aboutUs p{font-size: 18px; line-height: 30px; width:100%; padding:0px 25px;}
	
	#Overview .textbox{padding-top:45px; display:block; width:100%; height:100%;}
	#Overview .textbox3{display:block; width:100%;}
	#Overview .textbox2{display:block; width:100%; text-align:center; font-size:18px; line-height:30px; padding: 0px 25px; letter-spacing:0.04em;}
	#Overview .section2{padding:0px;}
	
	
	/* Practice Areas */
	.accordion{width:94%;}
	.accordion .title{font-size:18px;}
	.post{font-size:14px; padding:20px 20px 40px 20px;}
	.inner{padding-bottom:20px;}
	.practice{padding:45px 0px;}
	
	/* Professionals */
	.textbox{font-size:18px; line-height:30px; padding:45px 25px;}
	.attorney{width:100%;display:block;}
	
	/* Bio Page */
	.middlesec{display:block; padding: 0px 25px;}
	.midsechalf{display:block;  width:100%;}
	.atttext p{padding: 45px 0 0 0; font-size:18px;}
	.atttext{padding:0px;}
	.attimage{padding:0px;}
	.attinfo{width:100%; display:block; padding: 25px; text-align:center;}
	.atname{margin-top:125px; font-size:36px;}
	.attinfo a{position:relative;}
	.divider{width:90%;}
	.aisec{display:block; width:100%!important; text-align:center;}
	
	/*Contact Page */
	#map{height:400px;}
	.embed-container embed{height:400px; clear:both; display:block;}
	#Contact .section2 .secpic{height:850px!important;}
}

@media screen and (max-width: 768px){
	

}

@media screen and (max-width: 480px) {
	

}

@media screen and (max-width: 320px){


}